// ============================================================
// Copyright (C) 2009 Kuzumeji Wizard. All rights reserved.
// ____ GNU GENERAL PUBLIC LICENSE Version 3, 29 June 2007 ____
// ___________ http://www.gnu.org/licenses/gpl.html ___________
// File: $Id: DateCat.java 1669 2009-11-08 11:43:31Z kuzumeji $
// ============================================================
package kuzumeji.entity.def;
/**
 * Date Category
 * @author nilcy
 */
public enum DateCat {
    /** Holiday */
    HOLIDAY("Holiday"),
    /** Notice */
    NOTICE("Notice"),
    /** Misc */
    MISC("Misc");
    /** Label */
    private String label;
    /**
     * Constructor
     * @param aLabel Label
     */
    DateCat(String aLabel) {
        this.label = aLabel;
    }
    /**
     * getter for Label
     * @return Label
     */
    public String getLabel() {
        return this.label;
    }
}
